@media screen and (max-width: 960px) {

body {min-width:auto}
.mx {max-width:100%}

/* quick grid: */ 

.x2 > div, .x3 > div, .xy > div:nth-of-type(1), .xy > div:nth-of-type(2), .yx > div:nth-of-type(1), .yx > div:nth-of-type(2) {width:100%; float:none; margin-right:0; margin-bottom:2em}
.x2 > div:last-child, .x3 > div:last-child, .xy > div:nth-of-type(2), .yx > div:nth-of-type(2) {margin-bottom:0}

.x4 > div {width:48%; margin-right:4%}
.x4 > div:nth-of-type(2n) {margin-right:0}
.x4 > div:nth-of-type(2n):after {content:''; display:table; clear:both}
.x4 > div:nth-of-type(3n), .x4 > div:nth-of-type(4n) {margin-top:2em}

/* navbar: */

.navbar {display:none}
.stick {position:static}

/* mobile nav: */

.menu-button {display:block}

/* header: */

.header-home > div {display:block}
.header-home > div > div {display:block; padding:1em 0}
.header-home > div > div:nth-of-type(1) {width:100%; background:#ebf3f5}
.header-home > div > div:nth-of-type(2) {width:100%; padding:1.5em 0 0 0}
.header-home > div > div:nth-of-type(3) {width:100%; background:#fff}
.header-home .logo img {width:90%; margin-top:0}
.header-home .mx {width:100%}

.header-inner {padding:0}
.header-inner > div {display:block}
.header-inner > div > div {display:block; padding:1em 0}
.header-inner > div > div:nth-of-type(1) {width:100%; background:#ebf3f5}
.header-inner > div > div:nth-of-type(2) {width:100%; padding:1.5em 0 0 0}
.header-inner > div > div:nth-of-type(3) {width:100%}
.header-inner .logo img {width:90%}
.header-inner .mx {width:100%}

/* slider: */

.triangle-wrapper img {width:100%}
.triangle-wrapper .mx {width:100%}

/* videos: */

.videos {padding:2em 0}

/* badges: */

.badges .exchange-sub {display:none}
.badges > div > div > div:hover .exchange-top {opacity:1; height:auto; transform:scale(1)}

/* services: */

.services {display:block; height:auto}
.services > div {display:block; width:100%; height:auto}
.services > div > div {padding:2em}

.services .exchange-sub, .services .exchange-sub p {font-size:1em; line-height:1.4em}

.services > div:hover .exchange-top {opacity:1; height:auto; transform:translate(0,0)}
.services > div:hover .exchange-sub {opacity:0; height:0; transform:translate(0,-5em)}

/* quote: */

.quote {display:block}
.quote > div {display:block}
.quote > div:nth-of-type(1) {width:100%}
.quote > div:nth-of-type(1) > div {padding:4em 2em}
.quote > div:nth-of-type(2) {width:100%}
.quote > div:nth-of-type(2) > div {padding:2em}

/* results: */

.results {padding:2em 0}
.results > div > div {float:none; width:100%; margin-right:0; margin-bottom:2em}
.results > div > div:nth-of-type(2) {text-align:center}
.results > div > div:nth-of-type(3) {margin-bottom:0}
.results a.button-dark {display:inline-block!important}

/* team: */

.team {padding:2em; text-align:center}

.team-photos {display:block}
.team-photos > div {display:block}
.team-photos > div:nth-of-type(1) {width:100%; margin-bottom:2em}
.team-photos > div:nth-of-type(2) {display:none; visibility:hidden}
.team-photos > div:nth-of-type(3) {width:100%; margin-bottom:0.75em}
.team-photos > div:nth-of-type(4) {display:none; visibility:hidden}
.team-photos > div:nth-of-type(5) {width:100%; margin-bottom:0.75em}
.team-photos > div:nth-of-type(6) {display:none; visibility:hidden}
.team-photos > div:nth-of-type(7) {width:100%}
.team-photos img {width:100%}

.team-quadro {display:table; width:100%; margin-bottom:0.75em}
.team-quadro > div {display:table-cell; vertical-align:top}
.team-quadro > div:nth-of-type(1), .team-quadro > div:nth-of-type(3) {width:48%}
.team-quadro > div:nth-of-type(2) {width:4%}
.team-quadro:last-child {margin-bottom:0}

/* magazine: */

.magazine {padding:2em 0 4em 0}
.magazine > div > div {display:block}
.magazine > div > div > div {display:block; width:100%}
.magazine > div > div > div:nth-of-type(1) {margin-bottom:4em}
.magazine img {width:65%}

/* main template: */

.main {padding:1em 0}

.page-sidebar > div:nth-of-type(1) {float:none; width:100%}
.page-sidebar > div:nth-of-type(2) {float:none; width:100%}

.is_stuck {position:static!important}
.page-sidebar > div {height:auto!important}

.content-wrapper {padding:2em}

/* footer: */

.footer {padding:2em 0}

.footer-logo {max-width:100%}

.footer-address {text-align:center}

/* footbar: */

.footbar > div {display:block}
.footbar > div > div {display:block}
.footbar > div > div:nth-of-type(1) {padding-right:0; margin-bottom:1em; text-align:center}
.footbar > div > div:nth-of-type(2) {text-align:center}

/* additions: */

.video-float-right {width:100%; position:relative; float:none; margin:0 0 1.2em 0}

}

@media screen and (max-width: 480px) {

/* images: */

img.alignnone, img.alignleft, img.alignright {float:none; margin:0 auto 1.2em auto; display:block}

/* search popup: */ 

#search-popup input[type="search"] {font-size:1em}

/* quick grid: */ 

.x4 > div {width:100%; float:none; margin-right:0; margin-bottom:2em}
.x4 > div:last-child {margin-bottom:0}

/* badges: */

.badges {padding:2em 0; background:linear-gradient(to right, #d3ccbd 0%, #fff 50%, #d3ccbd 100%) #fff}
.badges > div > div {display:block}
.badges > div > div > div {display:block; width:100%; padding:0; border-right:none; margin-bottom:1.5em}
.badges > div > div > div:first-child {width:100%}
.badges > div > div > div:last-child {width:100%; margin-bottom:0}
.badges img {width:45%}

}